C04.0 Exhibit B GFPN4523A22R1051_1.pdf

PDF 2 KB Posted

Attached to
Docking and Maintenance work on the IX-550 Tank Barge
Solicitation number
N4523A22R1051
Issued by

About this file

This document provides details on a solicitation for docking and maintenance work on the IX-550 Tank Barge. The Naval Supply Systems Command, Department of the Navy is seeking a firm-fixed-price contract for maintenance, repair, and preservation of the IX-550 to be performed between August 1, 2022 and October 31, 2022. Services required include docking and cleaning the vessel, blasting and preserving the exterior hull, replacing zinc anodes and non-skid surfaces, cleaning and preserving cargo tanks and voids, inspecting and testing the hull and piping, replacing watertight doors and gaskets, repairing cofferdam plugs and valves, preserving cargo piping and steel fenders, and arranging delivery of the vessel back to the Government. This is a total small business set-aside under NAICS code 336611 with a small business size standard of 1,250 employees. The Government intends to award a contract in June 2022 to the responsible contractor with the lowest price meeting technical acceptability.

View the file

Other files

File Type Posted
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 2.pdf PDF
C09.0 Amendment 0004 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 006 N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0003 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 1.pdf PDF
C09.0 Amendment 0002 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 002-005 N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051.pdf PDF
C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022.docx DOCX document
C09.0 Amendment 0001 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C09.0 Attachment J-2 IX-550 Price Proposal Worksheet_Revised 27Apr2022.xls XLS spreadsheet
C09.0 Government Response to RFC 001 N4523A22R1051 IX-550.pdf PDF
C04.0 Exhibit A CDRL's and DID's Request IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-2 IX-550 Price Proposal Worksheet.xls XLS spreadsheet
C04.0 Attachment J-7 Contractor Badging and Access Requirements Solicitation.docx DOCX document
C04.0 Attachment J-6 References and Drawings IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051.docx DOCX document
C04.0 Solicitation IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
Show all 22

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

GFP Attachment Status: Approved

GFP Attachment Information:

Solicitation Information:

Serialized Item(s):

Non-Serially Managed Item(s):

Requisitioned Item(s):

Attachment Description Attachment Number Attachment Date Solicitation 1 2022-04-22

Solicitation Number N4523A22R1051

Program Title

IX-550

Comments

Non-Serialized Item - Line Number: 1 Item Name Item

Description NSN CAGE Code Part Number Model

Number IX-550 Comp. Water 22784 Quantity Unit Of Measure Unit Acquisition Cost Use As-Is 1 Barge 950000.00 true Delivery Date Duration Time Unit Delivery Event

Notes

File details come from the government source that posted it. Updated .